---
include:
  - remote: https://jobs.just-ci.dev/v6.24.7/python/build.yml
  - remote: https://jobs.just-ci.dev/v6.24.7/python/twine.yml
  - remote: https://jobs.just-ci.dev/v6.24.7/python/package-discovery.yml
